Subject: Re: Mac-Side dev-tree dump

From: "Iain Sandoe" <[email-masked]>
Date: Mon, 20 Mar 2000 18:47:05 +0000

> On Mon, 20 Mar 2000, Benjamin Herrenschmidt wrote:
>
>> Well, Apple already provides a tool for that. It's called Display Name
>> Registry, and can be found on their web/ftp site, in the SDK section,
>> inside the PCI DDK.
>
> In theory, it can be found.  I did searches on Apple's site on numerous
> occasions and never did find it....  The organization is a problem, as is
> their usual no redistribution clause, assuming that applies here.

The Apple one is much more mature & gui-developed than mine ;-)
[I had a look after Benjamin's mail] - but, I suppose, that at least the one
based on BootX is open-source.

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/